Send invoice

View as MarkdownOpen in Claude
Sends an invoice from an entrypoint via email.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

OR
requestTokenstring

Long-lived API token sent in the requestToken header. See API token authentication.

Path parameters

idInvoiceintegerRequired
Invoice ID

Query parameters

attachfilebooleanOptionalDefaults to false

When true, attaches a PDF version of invoice to the email.

mail2stringOptional
Email address where the invoice will be sent to. If this parameter isn't included, Payabli uses the email address on file for the customer owner of the invoice.

Response

Success
isSuccessboolean

Boolean indicating whether the operation was successful. A true value indicates success. A false value indicates failure.

responseTextstring

Response text for operation: ‘Success’ or ‘Declined’.

Errors

400
Bad Request Error
401
Unauthorized Error
500
Internal Server Error
503
Service Unavailable Error